Bug 127439 - nmap 0.55 is released
Summary: nmap 0.55 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nmap   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://download.insecure.org/nmap/dis...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-08 09:11 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 13:52:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-07-08 09:11:50 UTC
Description of problem:
nmap 0.55 was released at July 07, 2004 (yesterday) and contains 
fixes. For more information have a look to the changelog.

Version-Release number of selected component (if applicable):
nmap-3.50-4

Actual results:
A simple upgrade worked very well for me.

Expected results:
Upgrade to 0.55 ;-)


Note You need to log in before you can comment on or make changes to this bug.